@media (min-width: 900px) {

    .map {
        height: 500px !important;
    }

    #easycookieinfo .text {
        float: left;
        font-size: 18px;
        width: 70%;
        text-align: left;
        padding: 4px 15px 0 30px;
    }

    #easycookieinfo .accept {
        float: right;
        width: 30%;
        text-align: right;
        padding: 0 30px 0 15px;
    }
}

@media (min-width: 1000px) {

    .map {
        height: 800px !important;
    }

    .select_chosen, .chosen-container {
        width: 150px !important;
    }

    .select_chosen_above {
        padding-left: 10px !important;
    }
}

@media (min-width: 1200px) {

    .map {
        height: 700px !important;
    }

    .select_chosen, .chosen-container {
        width: 190px !important;
    }

    .select_chosen_above {
        padding-left: 10px !important;
    }

}

@media (min-width: 1400px) {

    .map {
        height: 900px !important;
    }

    #main_tv_table, #main_tv_table3, #main_tv_table2 {
        border: 1px;
        border-style: outset;
        font-size: 14px;
    }

    #main_fm_table, #main_fm_table2, #main_ukh_table, #main_kh_table, #main_dh_table, #main_sh_table, #main_srl_table {
        font-size: 14px !important;
    }

    #main_srl_table > tbody > tr > td, #main_fm_table > tbody > tr > td, #main_fm_table2 > tbody > tr > td, #main_ukh_table > tbody > tr > td, #main_kh_table > tbody > tr > td, #main_dh_table > tbody > tr > td, #main_sh_table > tbody > tr > td {
        font-size: 14px !important;
    }

    #main_sat_table > tbody > tr > td, #main_sat_table > thead > tr > th {
        font-size: 16px !important;
    }

    .tv_header, .t2_header, .srl_header, .fm_header, .ukh_header, .kh_header, .dh_header, .sh_header, .this_center_o,
    .oblique_center_o, .this_center, .not_this_center, .not_this_left, .not_this {
        font-size: 14px !important;
    }

    .select_chosen, .chosen-container {
        width: 246px !important;
    }

    .select_chosen_above {
        padding-left: 15px !important;
    }

}

html, body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'PT Serif', serif !important;
    font-weight: 100;
    margin: 0;
    font-size: 14px;

}

a:link {
    text-decoration: none;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.title {
    font-size: 84px;
}

.title_l {
    font-size: 35px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
    max-width: 1200px;
}

.functions form, .center_div {
    display: inline;
    margin-left: auto !important;
    margin-right: auto !important;
}

#main_tv_table, #main_tv_table3, #main_tv_table2 {
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

#main_fm_table, #main_fm_table2, #main_ukh_table, #main_kh_table, #main_dh_table, #main_sh_table, #main_srl_table {
    border: 1px;
    border-style: inset;
    font-size: 12px;
}

#main_srl_table > tbody > tr > td, #main_fm_table > tbody > tr > td, #main_fm_table2 > tbody > tr > td, #main_ukh_table > tbody > tr > td, #main_kh_table > tbody > tr > td, #main_dh_table > tbody > tr > td, #main_sh_table > tbody > tr > td, #main_sat_table > tbody > tr > td {
    border-style: inset;
    border-width: thin;
}

#main_srl_table > tbody > tr, #main_fm_table > tbody > tr, #main_fm_table2 > tbody > tr, #main_ukh_table > tbody > tr, #main_kh_table > tbody > tr, #main_dh_table > tbody > tr, #main_sh_table > tbody > tr, #main_sat_table > tbody > tr {
    background-color: inherit !important;
}

#main_tv_table > tbody > tr, #main_tv_table3 > tbody > tr, #main_tv_table2 > tbody > tr {
    background-color: transparent;
}

#main_sat_table > tbody > tr > td {
    font-weight: normal !important;
    font-style: normal !important;
    font-size: 14px !important;
}

#main_sat_table > thead > tr > th {
    font-size: 14px !important;
}

#main_sat_table > tbody > tr {
    background-color: inherit !important;
}

#main_tv_table > tbody > tr > td, #main_tv_table3 > tbody > tr > td, #main_tv_table2 > tbody > tr > td {
    border-style: outset;
    border-width: thin;
}

/** используется когда нажимается плюсик в таблице частот/твк **/
.additional_table {
    max-width: 100%;
}

.additional_table > tbody > tr > td {
    background-color: transparent !important;
}

.additional_table tbody tr {
    background-color: transparent !important;
}

.analog_row {
    background-color: inherit !important;
}

.t2_row {
    background-color: #81BEF7 !important;
}

.tv_header {
    background-color: yellow;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.t2_header {
    background-color: #81BEF7 !important;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.srl_header {
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.fm_header {
    background-color: #00ff00;
    border: 1px;
    border-style: inset;
    font-size: 12px;
}

.ukh_header {
    background-color: #00ffff;
    border: 1px;
    border-style: inset;
    font-size: 12px;
}

.kh_header {
    background-color: #4EEE94;
    border: 1px;
    border-style: inset;
    font-size: 12px;
}

.dh_header {
    background-color: #BC8F8F;
    border: 1px;
    border-style: inset;
    color: white;
    font-size: 12px;
}

.sh_header {
    background-color: #ff00ff;
    border: 1px;
    border-style: inset;
    font-size: 12px;
}

.this_center_o {
    max-height: 1000000px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.this_o {
    max-height: 1000000px;
    font-weight: bold;
    font-style: italic;
    border: 1px;
    border-style: outset;
}

.this_left_o {
    max-height: 1000000px;
    font-weight: bold;
    font-style: italic;
    text-align: left;
    border: 1px;
    border-style: outset;
}

.oblique_center_o {
    max-height: 1000000px;
    font-style: italic;
    text-align: center;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.oblique_left_o {
    max-height: 1000000px;
    font-style: italic;
    text-align: left;
    border: 1px;
    border-style: outset;
}

.this_center {
    max-height: 1000000px;
    font-weight: bold;
    text-align: center;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.this_left {
    max-height: 1000000px;
    font-weight: bold;
    text-align: left;
    border: 1px;
    border-style: outset;
}

.this {
    max-height: 1000000px;
    font-weight: bold;
    border: 1px;
    border-style: outset;
}

.center {
    text-align: center;
}

.vertical-center-admin {
    text-align: center;
    margin-top: 30px;
    font-style: italic;
}

.tvk_left {
    text-align: left;
}

.not_this_center {
    max-height: 1000000px;
    text-align: center;
    border: 1px;
    border-style: outset;
    font-size: 12px;
}

.not_this_left {
    max-height: 1000000px;
    font-size: 12px;
    text-align: left;
    border: 1px;
    border-style: outset;
}

.not_this {
    max-height: 1000000px;
    font-size: 12px;
    border: 1px;
    border-style: outset;
}

.obl_name {
    font-weight: bold;
    text-align: center;
    font-style: italic;
    color: green;
    font-size: 150%;

}

.details_open {
    width: 5%;
    cursor: pointer;
    border-radius: 12px;
}

.details_close {
    cursor: pointer;
    border-radius: 12px;

}

.edit {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -240px -108px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.confirm {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -200px -108px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.unconfirm {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -30px -25px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.duplicate {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -240px -140px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.add {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -114px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.delete {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -157px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.on {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -199px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.off {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -240px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.plus {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -114px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.minus {
    height: 30px;
    width: 30px;
    background: url('/images/icons.png') -156px -64px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
}

.off_button, .on_button, .tvk_duplicate_button, .edit_button, .duplicate_button, .add_button, .delete_button, .confirm_button, .unconfirm_button {
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

.my_hide, .my_hide_sh, .my_hide_dh, .my_hide_ukh, .my_hide_kh {
    background-color: yellow;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    width: 100%
}

.my_hide {
    background-color: yellow;
}

.my_hide_sh {
    background-color: #ff00ff;
    margin-bottom: 20px;
}

.my_hide_kh {
    background-color: #4EEE94;
    margin-bottom: 20px;
}

.my_hide_ukh {
    background-color: #00ffff;
    margin-bottom: 20px;
}

.my_hide_dh {
    background-color: #BC8F8F;
    margin-bottom: 20px;
}

.first {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #FF7F00; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.second {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #ffdc42; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.third {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #ffbeb0; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.fourth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #e8bdff; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.fifth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #c97eff; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.sixth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #e8ff94; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.seventh {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #2fffe2; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.eighth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #66bc80; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.nine {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #41f4c1; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.tenth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #f48683; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.eleventh {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: black; /* цвет текста */
    background: #f42fe6; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.twelfth {
    width: 200px; /* Длина фигуры */
    height: 100px; /* Высота фигуры */
    color: white; /* цвет текста */
    background: #000000; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius: 10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 10px; /* закругление углов для всех, кто понимает */
    padding: 5px; /* внутренние отступы */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.rcorners {
    border-radius: 25px;
    background: #ffdc42;
    padding: 2px;
    width: 200px;
    height: 30px;
}

.index_img > img {
    text-align: left;
    max-height: 50px;
    max-width: 150px;
}

body img {
    height: auto !important;
    max-width: 100%;
}

a[class="thumbnail gallery"]:link {
    text-decoration: none;
    display: inline-block;
    height: 100px !important;
    max-width: 100px !important;
}

img[class="thumbnail2 gallery2"] {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-height: 90px !important;
}

iframe {
    display: block;
    margin: 0 auto;
}

#easycookieinfo {
    position: fixed;
    width: 100%;
    bottom: 0px;
    right: 0;
    left: 0;
    z-index: 10000;
    background: #323A38;
    color: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-bottom: none;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    padding: 25px 0;
    box-sizing: border-box;
}

#easycookieinfo .text {
    text-align: center;
    font-size: 16px;
    padding: 0 15px 30px 15px;
    box-sizing: border-box;
}

#easycookieinfo .text > a {
    color: #51B7DE;
    text-decoration: none;
}

#easycookieinfo .text > a:hover,
#easycookieinfo .text > a:active,
#easycookieinfo .text > a:focus {
    text-decoration: underline;
}

#easycookieinfo .accept {
    text-align: center;
    box-sizing: border-box;
}

#easycookieinfo .accept > a {
    display: inline-block;
    background: #3C89A7;
    color: #FFFFFF;
    padding: 8px 15px;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    text-decoration: none;
}

#easycookieinfo .accept > a:hover,
#easycookieinfo .accept > a:focus,
#easycookieinfo .accept > a:active {
    background-color: #367B96;
    color: #FFFFFF;
    text-decoration: none;
}

.righexpandmenu {
    left: 100% !important;
    margin-top: -40px !important;
}

table.dataTable td {
    padding: 2px !important;
}

table.dataTable th:first-child {
    padding: 2px !important;
    background: none !important;
}

.last_forum_messages, .ukrtvr_main, .last_news {
    font-size: 18px !important;
}

.last_forum_messages li, .friends_and_partners, .more_news, .last_news_title, .cityselect, .region_desc, .city_desc, .achievements, .menu_1 {
    font-size: 16px !important;
}

.last_news_other {
    font-size: 13px !important;
}

.region_history {
    font-size: 14px !important;
    font-weight: bolder;
}

.cityselect2, .regionselect, input, .mh-desc, .desc, textarea, .comments, .comments table th, .comments table tr,
.comments table tr select, .comments table tr button, .comments table tr select option, .menu_sub_menu, .news, button,
.ukrtvr_h4, .fb_login a {
    font-size: 14px !important;
}

.select_chosen, .chosen-container {
    width: 200px;
}

.selectbox2 {
    width: 200px !important;
    height: 33px !important;
}

.select_chosen_above {
    display: inline;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 10px;
}

.col6 {
    width: 400px !important;
    margin: 0 auto;
    font-size: 14px !important;
}

.col4 {
    width: 200px !important;
}

.col1 {
    width: 100px !important;
}

.map {
    position: relative;
    height: 600px;
}